Core News Index.PHP Remote Code Execution Vulnerability

Bugtraq ID: 17067
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 10 2006 12:00AM
Updated: Mar 13 2006 06:45PM
Credit: botan@linuxmail.org is credited with the discovery of this vulnerability.
Vulnerable: CoreNews CoreNews 2.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus